This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 682241 - duplicate entries in package 'type' list
duplicate entries in package 'type' list
Status: NEW
Product: RHQ Project
Classification: Other
Component: Provisioning (Show other bugs)
4.0.0
Unspecified Unspecified
unspecified Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-04 10:15 EST by Alan Santos
Modified: 2015-02-05 20:19 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Screenshot of the issue (120.28 KB, image/png)
2011-03-04 10:16 EST, Alan Santos
no flags Details

  None (edit)
Description Alan Santos 2011-03-04 10:15:38 EST
Description of problem:

When uploading a package the user must select a 'type' from a drop down list. 

The list has identical duplicates and duplicates that differ in case. Screenshot is attached. 


Version-Release number of selected component (if applicable):
4.0

How reproducible:
Always

Steps to Reproduce:
1.Select Administration
2.Select Repositories
3.Select 'type' in upload form
  
Actual results:
see screenshot

Expected results:
no duplicates

Additional info:
Comment 1 Alan Santos 2011-03-04 10:16:29 EST
Created attachment 482300 [details]
Screenshot of the issue

Note You need to log in before you can comment on or make changes to this bug.